<bugID>1391649<Summary>Constructor.prototype.constructor displayed as Constructor()</Summary><Description>Open the web console and inspect this code:

    Object.prototype

The result looks like this:

    &#9660; Object { &#8230; }
        &#9654; Object()
        &#9654; hasOwnProperty()
        &#9654; isPrototypeOf()
        ...

So it seems that `Object.prototype` has an `Object` method. But in fact this is the `constructor` method.

This is confusing. It should be like in variablesview, i.e.

    &#9660; Object { &#8230; }
        &#9654; constructor: Object()</Description></bugID>